{
  "Skin": "DarkFlat_Classic",
  "TopMost": true,
  "AutoStart": true,
  "RefreshMs": 300,
  "AnimationSpeed": 0.35,
  "Position": {
    "IsEmpty": false,
    "X": 1417,
    "Y": 182
  },
  "HorizontalMode": false,
  "Opacity": 0.75,
  "Language": "zh",
  "ClickThrough": false,
  "AutoHide": true,
  "ClampToScreen": true,
  "PanelWidth": 240,
  "UIScale": 1,
  "PreferredNetwork": "",
  "PreferredDisk": "",
  "Enabled": {
    "CpuLoad": true,
    "CpuTemp": true,
    "GpuLoad": true,
    "GpuTemp": true,
    "GpuVram": true,
    "MemLoad": true,
    "DiskRead": true,
    "DiskWrite": true,
    "NetUp": true,
    "NetDown": true
  }
}